<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>windowTintRecorder</key>
	<string></string>
	<key>windowTintSearch</key>
	<string></string>
	<key>windowTintSmartSet</key>
	<string></string>
	<key>windowTintNormalSet</key>
	<string></string>
	<key>windowTintAlpha</key>
	<real>0.3</real>
	<key>popopPreviewBackgroundColor</key>
	<string>&amp;cffffff12</string>
	<key>popopPreviewLabelColor</key>
	<string>&amp;c000000</string>
	<key>popopPreviewCornerRadius</key>
	<integer>6</integer>
	<key>popopPreviewTipSize</key>
	<integer>14</integer>
	<key>popopPreviewContentMargin</key>
	<integer>24</integer>
	<key>popopPreviewResizerAdjustX</key>
	<integer>2</integer>
	<key>popopPreviewResizerAdjustY</key>
	<integer>3</integer>
	<key>sheetBackgroundColor</key>
	<string>&amp;cE8E8E8</string>
	<key>sheetTextColorForWhite</key>
	<string>&amp;c000000</string>
	<key>sheetTextColorForLtGrey</key>
	<string>&amp;c111111</string>
	<key>sheetTextColorForWarnings</key>
	<string>&amp;cFF7F00</string>
	<key>sheetDividerImg</key>
	<string>iClip Window/Shared/Sheet Divider</string>
</dict>
</plist>
